andrea.meyer

Error While Importing OpsMan Appliance in vCenter 4.0 or earlier

Blog Post created by andrea.meyer on May 18, 2014

Symptoms

When importing the Operations Manager appliance using vCenter 4.0 or earlier, the process fails with the following error message:

Unsupported element 'ExtraConfig'

 

Background

vCenter 4.0 and earlier lacks support for specific attributes of the Operations Manager appliance, and therefore importing the appliance fails as these attributes are unknown to vCenter.

 

Resolution

Contact VMTurbo Support to receive a customized version of the appliance which is fully compatible with vCenter 4.0 and earlier, or, upgrade to the latest version of vCenter.

 

More Information

This article applies to Operations Manager version 3.2 or later.

Outcomes